html{
margin-right:0 !important;
}
#nav-bar {
  background-color: rgba(72, 33, 42, 0.7);

}
#site-logo{


}
#innerlogos{
position:relative;
height:145px;
}
.socials{
position:absolute;
left:50%;
bottom:0;
margin-left:-10px;
}
.socials  a{
display:inline;
text-decoration:none;
}
#main-nav  li a{
text-indent:-9999px;
}

li#menu-item-30 a{
background:url('images/buttons/buttons.png') no-repeat 0 -730px;

width:39px;
height:18px;

}

li#menu-item-30 a:hover,li#menu-item-30.current_page_item a{
background:url('images/buttons/buttons.png') no-repeat 0 -662px;

}
li#menu-item-24  a{
background:url('images/buttons/buttons.png') no-repeat 0 -48px;
width:47px;
height:18px;

}
li#menu-item-24  a:hover,li#menu-item-24.current-menu-item   a,li#menu-item-24.current_page_item a{
background:url('images/buttons/buttons.png') no-repeat 0 20px;

}
li#menu-item-25 a{
background:url('images/buttons/buttons.png') no-repeat  0 -1274px;;
width:74px;
height:18px;

}
li#menu-item-25  a:hover,li#menu-item-25.current-menu-item  a,li#menu-item-25.current_page_item a{
background:url('images/buttons/buttons.png') no-repeat 0 -1206px;;

}
li#menu-item-26 a{
background:url('images/buttons/buttons.png') no-repeat 0 -594px;
width:59px;
height:18px;

}
li#menu-item-26  a:hover,li#menu-item-26.current-menu-item  a,li#menu-item-26.current_page_item a{
background:url('images/buttons/buttons.png') no-repeat 0 -526px;;

}
li#menu-item-27 a{
background:url('images/buttons/buttons.png') no-repeat 0 -1818px;
width:68px;
height:18px;

}
li#menu-item-27  a:hover,li#menu-item-27.current-menu-item a,li#menu-item-27.current_page_item a{
background:url('images/buttons/buttons.png') no-repeat   0 -1750px;

}
li#menu-item-28 a{
background:url('images/buttons/buttons.png') no-repeat 0 -457px;
width:62px;
height:18px;

}
li#menu-item-28  a:hover,li#menu-item-28.current-menu-item   a,li#menu-item-28.current_page_item a{
background:url('images/buttons/buttons.png') no-repeat 0 -388px;

}
.toppages{
background:#fff;

padding-top: 30px;
}
.innertoppages{
margin-left: auto;
margin-right: auto;
max-width: 100%;
width: 1104px;
min-height:148px;
padding-bottom:10px;
position:relative;
}
.titlelogo{
position:absolute;
bottom:0;
right:0;
}
.titlelogo img{
max-width:100%;
}
.innercontent{
max-width: 100%;
width: 1104px;
padding: 20px 0;
margin:auto;
}
.submenussection ul{
margin:0;
text-align: center;
 padding: 10px 0 5px;
background-color: rgba(0, 0, 0, 0.2);
}
.submenussection ul li{
display:inline-block;
height:20px;
margin:0;
}
.submenussection ul li a{
display:inline-block;
padding:0 5px;
}
li#pall a{
background:url('images/buttons/buttons.png') no-repeat  0 -204px;
width:27px;
height:18px;
text-indent:-9999px;
}
li#pall a:hover,li#pall.current-menu-item a{
background:url('images/buttons/buttons.png') no-repeat  0 -136px; 
}
li#pweb a{
background:url('images/buttons/buttons.png') no-repeat  -164px 0px;
width:34px;
height:18px;
text-indent:-9999px;
}
li#pweb a:hover,li#pweb.current-menu-item a{
background:url('images/buttons/buttons.png') no-repeat   0 -1906px;
}
li#pprint a{
background:url('images/buttons/buttons.png') no-repeat 0 -1430px;
width:43px;
height:18px;
text-indent:-9999px;
}
li#pprint a:hover,li#pprint.current-menu-item a{
background:url('images/buttons/buttons.png') no-repeat  0 -1362px;
}
li#part a{
background:url('images/buttons/buttons.png') no-repeat 0 -340px;
width:100px;
height:18px;
text-indent:-9999px;
}
li#part a:hover,li#part.current-menu-item a{
background:url('images/buttons/buttons.png') no-repeat 0 -272px;
}
li#ppack a{
background:url('images/buttons/buttons.png') no-repeat 0 -1158px;
width:75px;
height:18px;
text-indent:-9999px;
}
li#ppack a:hover,li#ppack.current-menu-item a{
background:url('images/buttons/buttons.png') no-repeat 0 -1090px;
}
li#pproduct a{
background:url('images/buttons/buttons.png') no-repeat 0 -1566px;
width:114px;
height:18px;
text-indent:-9999px;
}
li#pproduct a:hover,li#pproduct.current-menu-item a{
background:url('images/buttons/buttons.png') no-repeat 0 -1498px;
}
li#gall a{
background:url('images/buttons/buttons.png') no-repeat  0 -204px;
width:27px;
height:18px;

text-indent:-9999px;
}
li#gall a:hover,li#gall.current-menu-item a,li#gall a#activeGreen{
background:url('images/buttons/buttons.png') no-repeat 0 -136px; 
}
li#ginterior a{
background:url('images/buttons/buttons.png') no-repeat 0 -1022px;
width:70px;
height:18px;
text-indent:-9999px;
}
li#ginterior a:hover,li#ginterior.current-menu-item a,li#ginterior a#activeGreen{
background:url('images/buttons/buttons.png') no-repeat 0 -954px;
}
li#gsci a{
background:url('images/buttons/buttons.png') no-repeat  0 -1702px;
width:47px;
height:18px;
text-indent:-9999px;
}
li#gsci a:hover,li#gsci.current-menu-item a,li#gsci a#activeGreen{
background:url('images/buttons/buttons.png') no-repeat 0 -1634px;
}
li#gillu a{
background:url('images/buttons/buttons.png') no-repeat 0 -886px;
width:91px;
height:18px;
text-indent:-9999px;
}
li#gillu a:hover,li#gillu.current-menu-item a,li#gillu a#activeGreen{
background:url('images/buttons/buttons.png') no-repeat  0 -818px;
}
#portfolio,#gallery,#contact,#services{
background:#6d3b3e;
}
.sec-post-break{
background:#fff;
}
#contact .section-content{
margin-top:0;
}
#contact  .section-inner{
padding-top:50px;
}
#contact .last p{
margin-bottom:.1em;
}
#contact  input[type="submit"], button {
background-color: #FF734A;
background-image: linear-gradient(to bottom, rgba(255, 115, 74, 0.35) 0%, rgba(0, 0, 0, 0.1) 100%);
border: 0 none;
border-radius: 0;
color: #FFFFFF;
cursor: pointer;
font-family: helvetica;
font-size: 1em;
font-weight: bold;
padding: 5px 15px;
text-transform: uppercase;
}
.section-post a{
color:#ff734a;
text-decoration:none;
}
.innercontact{
clear:both;
padding-left:40px;
}

#contact .last  .wpcf7 p {
  margin-bottom: 0; 
}
#contactsubmit{
text-align:right;

overflow:hidden;
width:84.5%;
}
#contact .last img.alignnone{
margin-bottom:0;
}
#contact .last textarea, input[type="text"],#contact .last input[type="password"],#contact .last input[type="search"],#contact .last input[type="email"],#contact .last input[type="url"] {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #C5C5C5;
  border-radius: 0;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2) inset;
  padding: 2px 10px;
}
#contact .last textarea{
width:80%;
}
.wpcf7-submit,.ajax-loader{
float:right;
}
#contact .last p#addinfor{
line-height: 20px;
margin-bottom: 10px;
}
.borderbottom {
background: url("images/servicesbg-v.png") repeat-x scroll bottom left rgba(0, 0, 0, 0);
}
#services .shortcode.grid3 .post{
width:240px;
margin:0;
min-height:290px;
}
#services .shortcode.grid3 article.left{
padding-right:40px;
}
#services .shortcode.grid3 article.right{
padding-left:40px;
}
#services .shortcode.grid3 article.mindle{

padding:0 22px;
}
#services .shortcode.grid3 .paddingtop10 .post-image {
padding-top:10px;
}
#services .section-inner{
padding:30px 0;
}
#services .section-inner .section-content{
background: url("images/servicesbg.png") repeat-y scroll center top rgba(0, 0, 0, 0);
margin: auto;
width: 849px;
}
#services .section-inner .section-content h2{
font-family: helvetica;
font-weight:bold;
font-size:18px;
color:#fff;
}
#services .section-inner .section-content p{
color: #C6948C;
font-family: helvetica;
font-size: 13px;
line-height: 16px;
text-align: left;
}
@media screen and (max-width: 760px) {
#main-nav  li a{
text-indent:0;
}
}
div.wpcf7-validation-errors{
display:none !important;
}
